@charset "Shift_JIS";

/*======== 標準 ========*/
/* 物理要素（サンプルページ未記述） */
b	{font-weight:bold;}
i	{font-style:oblique;}
big	{font-size:125%;}
small	{font-size:75%;}
tt	{
	text-align:justify;
	text-justify:inter-ideograph;
}
s{
	color:#FFFFFF;
	text-decoration:none;
}
u, .new{
	background-image:url('img/new.gif');
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-right:30px;
}

/* 他 */
br	{letter-spacing:normal;}
img	{border:none;}
form br{clear:both;}
label   {
	width:10em;
	float:left;
	clear:left;
	margin:2px 0;
}
ruby{
	ruby-align:distribute-space;
	ruby-overhang:auto;
	ruby-position:above;
	line-height:1em;
}
rp,rt{font-size:50%;line-height:1em;}

/* 表示指定 */
.hidden{
	visibility:hidden;
	display:none;
}

/*======== リスト関係 ========*/
/* 両端揃え */
p,#KIZI dd{
	text-align:justify;
	text-justify:inter-ideograph;
	letter-spacing:1px;
}
p,p *{
	font-family:"MS PGothic","Osaka","Hiragino Kaku Gothic Pro",sans-serif;
	line-height:1.8;
}
#KIZI li{letter-spacing:1px;}

/* 並列 */
#KIZI div.text * ul.rows,
* ul.rows {
	padding:0 0 0 0;
	margin:0 0 0 0;
	display:inline;
	clear:both;
	float:none;
	list-style-type:none;
}
#KIZI div.text * ul.rows li,
* ul.rows li{
	list-style-image:none;
	background-image:none;
	display:inline;
	margin:0 0.1em 0 0;
	padding:0;
}

/* 入れ子 */
#KIZI ol ol,
#KIZI ol ul,
#KIZI ol dl,
#KIZI ul ol,
#KIZI ul ul,
#KIZI ul dl,
#KIZI dl ol,
#KIZI dl ul,
#KIZI dl dl{
	margin-top:0;
	margin-bottom:0;
	margin-left:2em;
}

/* 詳細 */
.prot{
	color:#808080;
	padding-left:2em;
	padding-bottom:0.7em;
	line-height:1.2;
	list-style:none;
}
.date{color:#CC0000;}

/* 画像並列 */
dl.image {
	clear:both;
	display:block;
}
dl.image dt,
dl.image dd{
	padding:0;
	margin:0;
	border:none;
}
dl.image dt{
	width:225px;
	float:left;
	clear:left;
	height:50px;
}
dl.image dd{
	margin-left:225px;
	height:50px;
}

/* リスト内画像 */
dl * img{
	margin:0.5em;
	float:left;
	clear:left;
}
div.text hr{
	float:none;
	clear:both;
	display:block;
	visibility:hidden;
	height:7em;
}

/* 画像スクロール */
.more{
	overflow-y:auto;
	overflow-x:hidden;
	height:5em;
}
.more ul{}
